Show / Hide Table of Contents

# Struct AtkValue

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkValue

### Fields

| Improve this Doc View Source

#### Int

##### Declaration

    public int Int

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### String

##### Declaration

    public byte *String

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### Type

##### Declaration

    public ValueType Type

##### Field Value

Type | Description
--- | ---
ValueType |

| Improve this Doc View Source

#### UInt

##### Declaration

    public uint UInt

##### Field Value

Type | Description
--- | ---
System.UInt32 |